uuid: b65beb7e-3d73-456c-97ec-130c21c82224
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
id: node.field_slider_counts
field_name: field_slider_counts
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 4
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
